
body { 
	margin:  0px;
	padding:  0px;
/*	background-image: url(images/NONE.gif);*/
	background-color:#FFFFFF;
	}

#header {
	display:  none;
	}

#header-mobile {
	display: block;
	border-top:  1px solid black;
	margin:  0px;
	padding:  10px 9px 30px 5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-variant: small-caps;
	font-variant: uppercase;
/*	background-color:#18517F;*/
	background-image:  url(images/main/header-mobile.jpg);
	top: 0;
	left: 0;
	position: fixed;
	z-index: 1;
	width: 100%;
	font-size:  107%;
	}

#header-mobile a {text-decoration: none; color: #e4e4e4; }

#sidebar-mobile a {text-decoration: underline; color: #3273A8; }

#sidebar-mobile {
	background-color:#e4e4e4;
	font-variant: small-caps;
	display: block;
	margin:  36px 0px 0px 0px;
	padding:  0px 0px 0px 8px;
	border:  1px #666666 solid; 
	position: fixed;
	z-index: 1;
	width: 100%;
	font-weight: bold;
	height: 55px;
	font-size:  92%;
	}

#sidebar-mobile a {
	display:  inline;
	padding:  0px 0px 0px 0px;
	margin:  0px 0px 0px 14px;
	background-color: #ef4f4f4;
	font-size: 122%;
	font:  Verdana, Arial, Helvetica, sans-serif;
	}

#sidebar {
	display:  none;
	}

#content {
	top: 138px;
	left: 0px;
	line-heigth:  260%;
	width:  450px;
	}

p {
	font-size: 168%;
/*	line-height:  150%;*/
	margin:  6px 0px 0px 0px;
	}

h1  {
	font-size: 190%;
	}


h2  {
	font-size: 128%;
	padding:  25px 0px 0px 0px;
	}

li {
		}

ol, ul {
/*	line-height:  150%;
	padding-bottom:  20px 0px 0px 36px;*/
/*	font-size:  130%;*/
	}


.garnish {
	margin:  23px 0px 30px 15px;
	float:  right;
	border:  1px solid black;
	padding:  0px 0px 0px 0px;	 
	width:	180px;
	height:  93px;
	}

.garnish-vert {
	margin:  23px 0px 30px 15px;
	float:  right;
	border:  1px solid black;
	padding:  0px 0px 0px 0px;	 
	width:	120px;
	height:  180px;
	}



.inset-green  { 
	font-size:  180%;
	line-height: 120%;
	font-weight:  bold;
	}


blockquote {
	font-size: 85%;
	}


table {	
	font-size: 120%;
	}


table ul,ol {
	font-size:  100%;
	}

table p 
	{
	font-size:  100%;
	}

/*
table .inset-green 
	{
	font-size:  150%;
	}

*/

.table-audio a {
	font-size: 1.0em;
		}

.table-audio th  {
	font-size: 1.7em;
		}

.table-audio td {
	font-size: 1.7em;
		}


.table-speaking-request {
	font-size:  1.7em;
	}



.audio-toc {
	font-size: 160%;
	}

.audio-toc td {
	padding:  13px 13px 13px 13px; 
	line-height:  140%;  
	}


.inset  {
	font-size:  160%;
	float:  none;
	width:  100%;
	line-height: 140%;
	}

.inset-verdana {
	font-size: 160%;
	}

/*.new {
	font-size:  100%;
	}*/

/*.description {
	line-height:  140%;
	font-size: 120%;
	}
*/

.footer {  
	width:  100%;
	border-top: #808080 solid 1px;
	margin:  60px 0px 45px 0px;
	padding:  20px 0px 35px 0px;
/*	line-height: 170%;*/
	}
